Overleg:Bekende extensieconflicten: verschil tussen versies

Uit MozBrowser wiki
Naar navigatie springen Naar zoeken springen
 
(2 tussenliggende versies door 2 gebruikers niet weergegeven)
Regel 37: Regel 37:
  
 
:--[[Gebruiker:Adri|Adri]] 21 jul 2005 22:17 (CEST)
 
:--[[Gebruiker:Adri|Adri]] 21 jul 2005 22:17 (CEST)
 +
 +
--[[Gebruiker:Martijn|nirwana]] 22 jul 2005 21:50 (CEST) Het gaat hier dus om het probleem van 1 extensie en die gaat dan bepalen of iemand auto-update wel of niet zou moeten gebruiken. Het is het probleem van de FlashBlock-maker dat die software niet goed upgrade. Dan moet in die extensie geen updateURL worden meegegeven en dan denk ik dat Auto-update ook niet gebruikt zal worden. Dan moet je de nieuwe FlashBlock maar handmatig downloaden en installeren. Alle andere extensies mogen daar geen last van hebben. Een waarschuwing voor FlashBlock is wat dat betreft op z'n plaats, maar een waarschuwing tegen het gebruik van auto-update niet.
 +
 +
 +
: "Het gaat hier dus om het probleem van 1 extensie en die gaat dan bepalen of iemand auto-update wel of niet zou moeten gebruiken." Wacht effe, dat staat er toch ook niet (en stond er ook niet)?????? Zo lees (en las) ik het tenminste niet, hoe dan ook, zoals het er nu staat, kan je daar wel mee leven?
 +
 +
: --[[Gebruiker:Adri|Adri]] 22 jul 2005 23:48 (CEST)
 +
 +
 +
De pagina "Bekende Extensieconflicten' kan verwijderd worden, i.v.m. nieuwe opzet en anders dubbele info. Links zijn al gewijzigd naar [[:Categorie:Extensie-conflicten]]. Zelf verwijderen lukt me niet...
 +
 +
--[[Gebruiker:Adri|Adri]] 28 jul 2005 23:33 (CEST)

Huidige versie van 28 jul 2005 om 23:33

Mocht iemand zich geroepen voelen om aan dit onderdeel wat toe te voegen (ik hoop het!), gaarne alfabetisch rangschikken (qua extensienaam bedoel ik). Ik ben nu eenmaal begonnen met Flashblock omdat ik daar zelf e.e.a. mee te stellen heb gehad, voor het overzicht is dat nl. nogal wat handiger.

Bij voorbaat dank!

--Adri 20 jul 2005 00:47 (CEST)


Ik heb nog wat Flashblockinstallatieproblemen gevonden voor Galeon. Weet niet goed wat ermee te doen, heb niets tegen Linux (allesbehalve dat), maar een Galeon-probleem opnemen in een Mozillawiki, hmmm. Hoewel Galeon Mozillagebaseerd is...

Graag feedback.

--Adri 20 jul 2005 22:56 (CEST)

Ik zou Galeon in eerste instantie niet vermelden en het proberen te beperken tot Firefox, Thunderbird en Mozilla Suite. Het gaat zo al moeilijk genoeg zijn denk ik... ;-) --Ben 21 jul 2005 11:24 (CEST)


OK!

--Adri 21 jul 2005 13:50 (CEST)

--nirwana 21 jul 2005 20:25 (CEST)Mijn voorstel is om objectief te blijven in wat je vermeldt. Ik val bijvoorbeeld over de zinsnede "Gebruik niet de Firefox auto-update, het leidt tot profielbeschadiging!". Het gaat erom dat het tot profielbeschadiging _kan leiden_. Ik neem tenminste aan dat dat jouw persoonlijke ervaring is. Dat is natuurlijk te betreuren en daartegen kun je zeker waarschuwen, maar ik vind deze oproep iets te stellig geformuleerd. Je kunt zeggen dat men beter voorzichtig kan zijn met het automatisch bijwerken van extensies in Mozilla-software. Dat is al een stuk genuanceerder, want dan weet men dat het hier extensies betreft. Het staat hier wel op een extensie-pagina, maar zoiets kan snel uit zijn verband worden getrokken ("...en ik las bij MozBrowser dat je niet de automatische update van Firefox moet gebruiken...").


Je hebt een punt, zal er rekening mee houden. Alhoewel het wel degelijk onherroepelijk tot profielbeschadiging leidt (en da's nog netjes uitgedrukt). Bij Flashblock althans en daar gaat het hier over.
Echt waar, niet alleen mijn ervaring, je profiel is doodgewoon naar de kloten. :)
Citaat Mozdev.org - flashblock: index
UPDATING FLASHBLOCK
Do NOT use Firefox's autoupdate mechanism to update the Flashblock extension. You should do a full uninstall first following the instructions on our uninstall page. Then do a fresh install from our installation page.
When Firefox 1.1 is released, we plan to reenable the autoupdating of Flashblock. We do not recommend using the autoupdate mechanism for current versions of firefox because bugs in the Extension Manager code can and will leave firefox in an unusable state.
Users that need to use the autoupdate feature in Firefox are recommended to wait until then
--Adri 21 jul 2005 22:17 (CEST)

--nirwana 22 jul 2005 21:50 (CEST) Het gaat hier dus om het probleem van 1 extensie en die gaat dan bepalen of iemand auto-update wel of niet zou moeten gebruiken. Het is het probleem van de FlashBlock-maker dat die software niet goed upgrade. Dan moet in die extensie geen updateURL worden meegegeven en dan denk ik dat Auto-update ook niet gebruikt zal worden. Dan moet je de nieuwe FlashBlock maar handmatig downloaden en installeren. Alle andere extensies mogen daar geen last van hebben. Een waarschuwing voor FlashBlock is wat dat betreft op z'n plaats, maar een waarschuwing tegen het gebruik van auto-update niet.


"Het gaat hier dus om het probleem van 1 extensie en die gaat dan bepalen of iemand auto-update wel of niet zou moeten gebruiken." Wacht effe, dat staat er toch ook niet (en stond er ook niet)?????? Zo lees (en las) ik het tenminste niet, hoe dan ook, zoals het er nu staat, kan je daar wel mee leven?
--Adri 22 jul 2005 23:48 (CEST)


De pagina "Bekende Extensieconflicten' kan verwijderd worden, i.v.m. nieuwe opzet en anders dubbele info. Links zijn al gewijzigd naar Categorie:Extensie-conflicten. Zelf verwijderen lukt me niet...

--Adri 28 jul 2005 23:33 (CEST)